Foreman - Bug #5038

Foreman/Katello nightlies browser render issue with template editor
04/02/2014 07:04 PM - Roy Williams

Status: Closed

Priority: Normal

Assignee: Dominic Cleal

Category: Dashboard

Target version: 1.5.0

Difficulty: Fixed in Releases:

Triaged: Found in Releases: Nightly
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Simply view the provisioning template editor under Firefox ESR 24.1.0 it will render offset from the code/preview panel, almost
floating over the code/preview panel.

The template editor functions but it is cosmically not lined up with the view in foreman/katello 1.5

Associated revisions

Revision a33142b9 - 04/30/2014 02:08 PM - Dominic Cleal

fixes #5038 - remove empty label causing template edit box indentation

Revision 1ba8458a - 05/07/2014 11:55 AM - Dominic Cleal

fixes #5038 - remove empty label causing template edit box indentation

(cherry picked from commit a33142b9cad0f15152c6ec683d7e7372350e9acc)

History

#1 - 04/02/2014 07:09 PM - Roy Williams
- File Screenshot from 2014-04-02 15_07_24.png added

I've attached a screenshot showing the problem that's happening.

#2 - 04/03/2014 07:47 AM - Dominic Cleal
- Status changed from New to Assigned
- Assignee set to Amos Benari

- translation missing: en.field_release set to 4

Verified on plain Foreman with Firefox 27.0.

#3 - 04/22/2014 10:09 AM - Dominic Cleal
- Status changed from Assigned to New

- Assignee deleted (Amos Benari)

#4 - 04/22/2014 10:58 AM - Roy Williams

I meant cosmetically on the ticket, | didn't catch that, regardless thanks for looking at this issue.

#5 - 04/24/2014 12:23 PM - Dominic Cleal

- Target version set to 1.8.3

#6 - 04/29/2014 04:09 PM - Dominic Cleal

- Status changed from New to Assigned
- Assignee set to Dominic Cleal

#7 - 04/29/2014 04:59 PM - Dominic Cleal
- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1412

#8 - 04/30/2014 02:31 PM - Dominic Cleal
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset a33142b9cad0f15152c6ec683d7e7372350e9acc.

Files

Screenshot from 2014-04-02 15_07_24.png 72.9 KB 04/02/2014 Roy Williams
05/11/2024 2/2


https://github.com/theforeman/foreman/pull/1412
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/a33142b9cad0f15152c6ec683d7e7372350e9acc
http://www.tcpdf.org

